Subject: RE: Late-Filed Exhibit
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 15 Jun 2000 01:31:00 -0700 (PDT)

Good Morning Susan, I presume Norm is asking the same type of question of
each of the upstream pipelines. If his "game" is to balance upstream firm
rights to specific Socal points , TW should be in an excellent net position
against the other parties. Let's review, PG&E has an estimated 160 to 210
mmcfd of firm KRS shippers currently, EPNG has a FERC documented problem and
arguably only 540 @Topock and 1210 @ Blythe, Mojave has 0 mmcfd at Hector
RD. as documented in this proceeding, Kern uses a specified firm delivery
point in their shipper agreements, therefore shippers like Reliant at SCE'S
old Coolwater Plant would specify the Coolwater Station as their delivery
point and not Socal Wheeler Ridge. I estimate the upper end of Kern shippers
specifying Wheeler Ridge as their firm delivery point is 325 mmcfd.  I am
available today, to discuss these matters. I'll be out tomorrow.

Another approach to Norm's question is to form our response as : Under the
current Socal windowing structure, primary rights "into" Socal are
unavailable.

Mark,IGS

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Thursday, June 15, 2000 7:52 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: Late-Filed Exhibit
>
>
> You got mail from Norm!
> ---------------------- Forwarded by Susan Scott/ET&S/Enron on 06/15/2000
> 09:48 AM ---------------------------
>
>
> "Norman A. Pedersen" <[email-masked]> on 06/14/2000 08:12:05 PM
>
> To:   [email-masked]
> cc:   "ceyap" <[email-masked]>
>
> Subject:  Re: Late-Filed Exhibit
>
>
>
>
> _______________________________________________________________
>
> This message and any attachments are intended for the individual or entity
> named above.  If you are not the intended recipient, please do not read,
> copy, use or disclose this communication to others; also please notify the
> sender by replying to this message, and then delete it from your system.
> Thank you.
> _______________________________________________________________
>
> To: Jeff Fawcett:
>
>      Do Transwestern shippers to Transwestern's North Needles delivery
> point have 1090 MMcfd of primary rights into ScCalGas, 750 of primary
> rights. or some other number?
>
>
>
>
>